
h1.page-title {
  display: none;
}

#block-nrf-d8-local-tasks {
  background-color: white;
  border: 2px solid black;
  bottom: 0;
  left: 20px;
  position: fixed;
  z-index: 99;
}

.region-content-admin {
  padding-bottom: 32px;
  padding-top: 32px;
}
.user-logged-in .region-content-admin {
  padding-bottom: 0;
  padding-top: 32px;
}

@media (min-width: 992px) {
  .region-content-admin {
    padding-top: 0;
  }
}


/***************************
  Content region
***************************/
.section-100-block-inner .col-12 {
  padding: 0;
}
.region-content > .block,
.region-content .block-views,
.section-100-block-inner.container {
  max-width: 100%;
  width: 100%;
}

.homepage-clearboth {
  clear: both;
  height: 0;
}


/***************************
  Menu and Register button
***************************/
#block-mainnavigation-2 {
  background-color: #ef413c;
  height: 80px;
  padding-top: 30px;
  position: relative;
  text-align: center;
  z-index: 1;
}
#block-mainnavigation-2 a {
  color: white;
  display: block;
  font-size: 14px;
  font-weight: bold;
}
#block-mainnavigation-2 ul.menu {
  margin-right: auto;
  margin-left: auto;
  padding-right: 15px;
  padding-left: 15px;
  width: 100%;
}
#block-mainnavigation-2 ul.menu li {
  position: relative;
}
#block-mainnavigation-2 ul.menu li:hover {
  background-color: #e0e0e3;
}
#block-mainnavigation-2 ul.menu li a:hover {
  color: #171717;
}
#block-mainnavigation-2 ul.menu li.menu-item--expanded ul {
  display: none;
  padding-left: 0;
}
#block-mainnavigation-2 ul.menu li.menu-item--expanded:hover ul {
  background-color: #eaeaef;
  display: block;
  left: 0;
  position: absolute;
  top: 100%;
}

#block-mainnavigation-2 ul.menu li.menu-item--expanded ul {
  display: none;
}
@media (min-width: 576px) {
  #block-mainnavigation-2 ul.menu {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
  #block-mainnavigation-2 ul.menu {
    max-width: 750px;
  }
}
@media (min-width: 992px) {
  #block-mainnavigation-2 ul.menu {
    max-width: 990px;
  }
  #block-mainnavigation-2 ul.menu li {
    border: none;
    display: inline-block;
  }
  #block-mainnavigation-2 ul.menu li a {
    margin: 0 .4em;
    padding: .4em .5em;
  }
  #block-mainnavigation-2 ul.menu li:hover a {
    color: #696969;
  }
  #block-mainnavigation-2 ul.menu li a:hover {
    color: black;
  }
  #block-mainnavigation-2 ul.menu ul,
  #block-mainnavigation-2 ul.menu ul li {
    width: 200px;
  }
}
@media (min-width: 1200px) {
  #block-mainnavigation-2 {
    background-color: transparent;
  }
  #block-mainnavigation-2 ul.menu {
    max-width: 1170px;
  }
}

#homepage-register-button-wrapper {
  background-color: #ef413c;
  position: absolute;
  right: 15px;
  top: 15px;
  z-index: 2;
}

#header-wrapper:not(.show) {
  display: none;
}
@media (max-width: 1199px) {
  #block-mainnavigation-2,
  #homepage-register-button-wrapper {
    display: none;
  }
  #header-wrapper,
  #header-wrapper:not(.show) {
    display: inline-block;
  }
}


/***************************
  Hero image area
***************************/
#homepage-hero-wrapper {
  background-color: #ef413c;
  position: relative;
}
#homepage-hero-wrapper-inner {
  position: relative;
}
#homepage-hero-person-image {
  position: absolute;
  right: 0;
  top: 0;
}
#homepage_hero_lockup {
  display: none;
}
@media (min-width: 1200px) {
  #homepage-hero-wrapper {
    margin-top: -80px;
  }
  #homepage-hero-wrapper-inner {
    padding-top: 80px;
  }
  #homepage_hero_lockup {
    display: block;
    padding-top: 1rem;
  }
}
#homepage-hero-wrapper-inner .text-forward,
#homepage-hero-wrapper-inner .text-together,
#homepage-hero-wrapper-inner .text-date-place {
  color: white;
  text-align: center;
}
#homepage-hero-wrapper-inner .text-forward {
  font-family: DavitonBrush, "Open Sans", sans-serif;
  font-size: 110px;
  line-height: 100%;
  padding-top: 93.4vw;
}
#homepage-hero-wrapper-inner .text-together {
  font-size: 45px;
  letter-spacing: .1em;
}
#homepage-hero-wrapper-inner .text-date-place {
  letter-spacing: .1em;
  padding-top: 2em;
}
#homepage-hero-wrapper-inner .separator {
  padding: 0 1em;
}
#homepage-hero-wrapper-inner .separator:first-child {
  color: transparent;
  display: block;
  height: 0;
}
#homepage-hero-wrapper-inner .action-button-wrapper {
  margin-top: 70px;
  position: relative;
  text-align: center;
  z-index: 1;
}
@media (min-width: 992px) {
  #homepage-hero-wrapper-inner .text-forward {
    font-size: 200px;
  }
  #homepage-hero-wrapper-inner .text-together {
    font-size: 60px;
  }
  #homepage-hero-wrapper-inner .text-date-place {
    font-size: 20px;
  }
}
@media (min-width: 661px) {
  #homepage-hero-wrapper-inner .text-forward {
    padding-top: 615px;
  }
}
@media (min-width: 1200px) {
  #homepage-hero-wrapper-inner .text-forward,
  #homepage-hero-wrapper-inner .text-together,
  #homepage-hero-wrapper-inner .text-date-place,
  #homepage-hero-wrapper-inner .action-button-wrapper {
    text-align: left;
  }
  #homepage-hero-wrapper-inner .text-forward {
    font-size: 250px;
    padding-top: 30px;
  }
  #homepage-hero-wrapper-inner .text-together {
    font-size: 60px;
  }
  #homepage-hero-wrapper-inner .text-date-place {
    font-size: 20px;
  }
  #homepage-hero-wrapper-inner .separator:first-child {
    color: white;
    display: inline;
    height: auto;
  }
}

#homepage-hero-right-corner {
  clear: both;
  float: right;
  margin-top: -150px;
  position: relative;
}


/***************************
  Split - C1, C2
***************************/
#homepage-top-with-chapter1-link-wrapper {
  background-color: #ef413c;
  margin-bottom: -150px;
  position: relative;
}
#homepage-top-chapter1-mobile-outer-wrapper {
  background: url(https://38567d19862fba83ed3e-45352b8c5074288de7cd02821df6ad93.ssl.cf1.rackcdn.com/C1_web_assets/C1_gradient_swoosh_1540x790.jpg) center top no-repeat;
  background-size: cover;
}
#homepage-top-desktop-outer-wrapper {
  background: #ef413c url(https://38567d19862fba83ed3e-45352b8c5074288de7cd02821df6ad93.ssl.cf1.rackcdn.com/C2_web_assets/C1_C2_diagonal_line_652x416.png) top left no-repeat;
  background-size: 45vw auto;
}
#homepage-top-chapter1-mobile-inner-wrapper {
  padding: 2rem 0;
}
#homepage-top-chapter1-image,
#homepage-top-chapter1-desktop-wrapper {
  display: none;
}
.homepage-top-chapter1-text-looking {
  color: #485463;
  font-size: 40px;
  font-weight: bold;
  line-height: 120%;
  margin: 0 auto;
  max-width: 90%;
  text-align: center;
}
.homepage-top-chapter1-action-button-wrapper {
  margin: 30px 0 60px 0;
  position: relative;
  text-align: center;
  z-index: 1;
}
.homepage-top-chapter1-hero-lockup img {
  margin: 0 auto;
  max-width: 90%;
}
#homepage-top-chapter2-hero-lockup {
  display:none;
}
#homepage-top-desktop-inner-wrapper {
  position: relative;
}
#homepage-top-desktop-inner-wrapper .text-forward,
#homepage-top-desktop-inner-wrapper .text-together,
#homepage-top-desktop-inner-wrapper .text-date-place {
  color: white;
  text-align: center;
}
#homepage-top-desktop-inner-wrapper .text-forward {
  font-family: DavitonBrush, "Open Sans", sans-serif;
  font-size: 25vw;
  line-height: 100%;
  padding-top: 2rem;
}
#homepage-top-desktop-inner-wrapper .text-together {
  font-size: 7vw;
  letter-spacing: .1em;
}
#homepage-top-desktop-inner-wrapper .text-date-place {
  font-size: 20px;
  letter-spacing: .1em;
  padding-top: 2em;
}
#homepage-top-desktop-inner-wrapper .separator {
  padding: 0 1em;
}
#homepage-top-desktop-inner-wrapper .separator:first-child {
  color: transparent;
  display: block;
  height: 0;
}
#homepage-top-desktop-inner-wrapper .action-button-wrapper {
  margin: 70px 0;
  padding-bottom: 4rem;
  position: relative;
  text-align: center;
  z-index: 1;
}
#homepage-top-desktop-right-corner {
  bottom: 0;
  position: absolute;
  right: 0;
}
#homepage-top-desktop-right-corner img {
  width: 55vw;
}

@media (min-width:1200px) {
  #homepage-top-desktop-outer-wrapper {
    background: #ef413c;
  }
  #homepage-register-button-wrapper {
    right: 40%;
    top: 6rem;
  }
  #homepage-top-with-chapter1-link-wrapper {
    margin-top: -120px;
  }
  #homepage-top-chapter1-mobile-outer-wrapper {
    display: none;
  }
  #homepage-top-chapter1-desktop-wrapper {
    bottom: 0;
    display: block;
    padding-bottom: 4rem;
    position: absolute;
    right: 0;
    width: 35%;
  }
  #homepage-top-chapter1-image {
    background: url(https://38567d19862fba83ed3e-45352b8c5074288de7cd02821df6ad93.ssl.cf1.rackcdn.com/C1_web_assets/C1_C2_diagonal_swoosh_831x823.png) bottom left no-repeat;
    background-size: cover;
    bottom: 0;
    display: block;
    min-height: 100%;
    position: absolute;
    right: 0;
    top: -2px;
    width: 55vw;
  }
  .homepage-top-chapter1-text-looking {
    margin: 0;
    max-width: none;
    text-align: right;
  }
  .homepage-top-chapter1-hero-lockup {
    text-align: right;
  }
  .homepage-top-chapter1-hero-lockup img {
    margin-right: 0;
    max-width: 289px;
  }
  .homepage-top-chapter1-action-button-wrapper {
    margin: 30px 0 110px 0;
    text-align: right;
  }
  #homepage-top-desktop-inner-wrapper .text-forward {
    font-size: 200px;
  }
  #homepage-top-desktop-inner-wrapper .text-together {
    font-size: 60px;
  }
  #homepage-top-desktop-inner-wrapper .text-date-place {
    font-size: 20px;
  }
  #homepage-top-desktop-inner-wrapper {
    padding-top: 80px;
  }
  #homepage-top-chapter2-hero-lockup {
    display: block;
    padding-top: 1rem;
  }
  #homepage-top-desktop-inner-wrapper .text-forward,
  #homepage-top-desktop-inner-wrapper .text-together,
  #homepage-top-desktop-inner-wrapper .text-date-place,
  #homepage-top-desktop-inner-wrapper .action-button-wrapper {
    text-align: left;
  }
  #homepage-top-desktop-inner-wrapper .text-forward {
    font-size: 250px;
    padding-top: 30px;
  }
  #homepage-top-desktop-inner-wrapper .text-together {
    font-size: 60px;
  }
  #homepage-top-desktop-inner-wrapper .separator:first-child {
    color: white;
    display: inline;
    height: auto;
  }
  #homepage-top-desktop-right-corner {
    display: none;
  }
}

/***************************
  Focus on the Future
***************************/
#homepage-focus-wrapper {
  background: url(https://995551c3e56d6211e215-7554dcde93231887db72b227a58bac9e.ssl.cf1.rackcdn.com/background_gradient_swoosh_1540x790.jpg) 0 0  no-repeat;
  background-size: cover;
  overflow: hidden;
  padding-top: 2rem;
  padding-bottom: 430px;
  position: relative;
}
#homepage-focus-gray-line {
  border-right: 6px solid #495565;
  bottom: 0;
  content: '';
  height: 50vw;
  position: absolute;
  right: 30%;
  -moz-transform: skew(-60deg);
  -webkit-transform: skew(-60deg);
  transform: skew(-60deg);
  width: 0;
}
#homepage-focus-couple-gray {
  background: url(https://995551c3e56d6211e215-7554dcde93231887db72b227a58bac9e.ssl.cf1.rackcdn.com/photo_couple_gray_filter_599x704.png) right bottom no-repeat;
  background-size: cover;
  bottom: 0;
  height: 400px;
  position: absolute;
  right: 0;
  width: 340px;
}
#homepage-focus-wrapper-inner {}
#homepage-focus-wrapper-inner .text-focus-on,
#homepage-focus-wrapper-inner .text-the-future,
#homepage-focus-wrapper-inner .text-body {
  color: white;
}
#homepage-focus-wrapper-inner .text-focus-on {
  font-size: 45px;
  letter-spacing: .1em;
}
#homepage-focus-wrapper-inner .text-the-future {
  font-family: DavitonBrush, "Open Sans", sans-serif;
  font-size: 120px;
  line-height: 100%;
}
#homepage-focus-wrapper-inner .text-body {
  max-width: 500px;
}
#homepage-focus-wrapper-inner .action-button-wrapper {
  margin-top: 70px;
}
@media (min-width: 992px) {
  #homepage-focus-wrapper {
    padding-bottom: 0;
  }
  #homepage-focus-wrapper-inner {
    min-height: 600px;
  }
  #homepage-focus-couple-gray {
    height: 552px;
    width: 470px;
  }

}
@media (min-width: 1200px) {
  #homepage-focus-wrapper-inner {
    min-height: 700px;
  }
  #homepage-focus-couple-gray {
    height: 704px;
    width: 599px;
  }
  #homepage-focus-wrapper-inner .text-focus-on {
    font-size: 56px;
  }
  #homepage-focus-wrapper-inner .text-the-future {
    font-size: 180px;
  }
}


/***************************
  Featured Speaker
***************************/
#homepage-featured-speaker-wrapper {
  color: #495565;
}
#homepage-featured-speaker-inner-wrapper {
  background-color: white;
  -webkit-box-shadow: 0px 12px 40px 0px rgba(0,0,0,0.15);
  -moz-box-shadow: 0px 12px 40px 0px rgba(0,0,0,0.15);
  box-shadow: 0px 12px 40px 0px rgba(0,0,0,0.15);
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 2rem;
  position: relative;
}
#homepage-featured-speaker-inner-wrapper .left-column {
  margin: 0 auto 3rem auto;
  max-width: 245px;
}
#homepage-featured-speaker-inner-wrapper .speaker-name {
  font-size: 24px;
  padding: 5px 0;
}
#homepage-featured-speaker-inner-wrapper .speaker-title,
#homepage-featured-speaker-inner-wrapper .speaker-company {
  font-size: 14px;
}
#homepage-featured-speaker-inner-wrapper .right-column {
  width: 100%;
}
@media (min-width: 992px) {
  #homepage-featured-speaker-inner-wrapper .right-column {
    max-width: 60%;
  }
}
#homepage-featured-speaker-inner-wrapper .section-title {
  font-size: 24px;
  line-height: 60%;
  padding-bottom: 1rem;
}
#homepage-featured-speaker-inner-wrapper .text-headline {
  font-size: 48px;
  padding-bottom: 1rem;
}
#homepage-featured-speaker-inner-wrapper .action-button-wrapper {
  margin-top: 2rem; 
}


/***************************
  Recap video
***************************/
#homepage-recap-video-wrapper {
  background: url(https://995551c3e56d6211e215-7554dcde93231887db72b227a58bac9e.ssl.cf1.rackcdn.com/video_background.jpg) 0 0 no-repeat;
  background-size: cover;
  min-height: 200px;
}
#homepage-recap-video-inner-wrapper {
  height: 0;
  padding-top: 56.25%;
  position: relative;
}
#homepage-video-text-watch {
  color: white;
  font-family: DavitonBrush, "Open Sans", sans-serif;
  font-size: 150px;
  left: 10%;
  line-height: 100%;
  margin-top: -50px;
  position: absolute;
  right: 10%;
  text-align: center;
  top: 50%;
}
#homepage-video-text-recap {
  bottom: 10%;
  color: #495565;
  font-size: 28px;
  font-weight: bold;
  left: 0;
  text-align: center;
  position: absolute;
  right: 0;
}
#homepage-video-play-button {
  left: 50%;
  margin: -75px 0 0 -75px;
  position: absolute;
  top: 50%;
}
#homepage-video-play-button:hover {
  cursor: pointer;
}
@media (min-width: 600px) {
  #homepage-video-text-watch {
    font-size: 220px;
    margin-top: -110px;
  }
}
@media (min-width: 768px) {
  #homepage-video-text-watch {
    font-size: 300px;
    margin-top: -150px;
  }
  #homepage-video-text-recap {
    font-size: 33px;
  }
}
@media (min-width: 992px) {
  #homepage-video-text-watch {
    font-size: 400px;
    margin-top: -200px;
  }
  #homepage-video-text-recap {
    bottom: 20%;
    font-size: 40px;
  }
}
@media (min-width: 1200px) {
  #homepage-video-text-watch {
    font-size: 500px;
    margin-top: -250px;
  }
}


/***************************
  Why attend
***************************/
#homepage-why-attend-wrapper {}
#homepage-why-attend-inner-wrapper {
  color: #495565;
}
#homepage-why-attend-heading {
  text-align: center;
}
#homepage-why-attend-item-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.homepage-why-attend-item {
  background-color: white;
  -webkit-box-shadow: 0px 12px 40px 0px rgba(0,0,0,0.15);
  -moz-box-shadow: 0px 12px 40px 0px rgba(0,0,0,0.15);
  box-shadow: 0px 12px 40px 0px rgba(0,0,0,0.15);
  height: 435px;
  margin: 20px auto;
  padding: 20px 20px 0 20px;
  position: relative;
  width: 100%;
}
.homepage-why-attend-icon {
  height: 114px;
  position: relative;
}
.homepage-why-attend-icon img {
  bottom: 0;
  left: 0;
  margin: auto 0;
  max-height: 114px;
  max-width: 132px;
  position: absolute;
  top: 0;
}
.homepage-why-attend-headline {
  font-size: 24px;
  font-weight: bold;
  line-height: 120%;
  padding: 10px 0 15px 0;
  text-transform: uppercase;
}
.homepage-why-attend-body {}
.homepage-why-attend-readmore {
  bottom: 40px;
  left: 20px;
  position: absolute;
}
.homepage-why-attend-readmore a {
  color: #ef413d;
  font-size: 14px;
  font-weight: bold;
}
.homepage-why-attend-readmore .arrow {}
.homepage-why-attend-stripe {
  background: url(https://995551c3e56d6211e215-7554dcde93231887db72b227a58bac9e.ssl.cf1.rackcdn.com/Rainbow_Bar_1202x20.jpg) 0 0 no-repeat;
  bottom: 0;
  color: transparent;
  height: 20px;
  left: 10px;
  position: absolute;
  right: 10px;
}
.homepage-why-attend-item:nth-of-type(2) .homepage-why-attend-stripe {
  background-position-x: 90%;
}
.homepage-why-attend-item:nth-of-type(3) .homepage-why-attend-stripe {
  background-position-x: 75%;
}
.homepage-why-attend-item:nth-of-type(4) .homepage-why-attend-stripe {
  background-position-x: 10%;
}
@media (min-width: 500px) {
  .homepage-why-attend-item {
    width: 250px;
  }
}
@media (min-width: 600px) {
  .homepage-why-attend-item {
    margin: 20px 10px;
  }
}


/***************************
  Featured Speakers
***************************/
.paragraph--type--html-carousel .C1-featured-speakers {
  margin-bottom: -4rem;
  padding-bottom: 1rem;
}
.C1-featured-speakers h3.html-carousel-block-title {
  font-size: 45px;
  margin: 0 auto;
  max-width: 900px;
}
@media (min-width: 992px) {
  .C1-featured-speakers h3.html-carousel-block-title {
    font-size: 58px;
  }
}
.homepage-featured-speakers-item {}
.homepage-featured-speakers-item .speaker-image {}
.homepage-featured-speakers-item .speaker-image img {
  max-width: 324px;
}
.homepage-featured-speakers-item .speaker-name {
  font-size: 24px;
  padding: 15px 0 5px 0;
}
.homepage-featured-speakers-item .speaker-title,
.homepage-featured-speakers-item .speaker-company {
  font-size: 14px;
}
.C1-featured-speakers .flex-direction-nav a:before {
  content: '\25c0';
}
.C1-featured-speakers .flex-direction-nav a.flex-next:before {
  content: '\25b6';
}
.C1-featured-speakers .flex-control-paging li a.flex-active {
  background-color: #ef413c;
}


/***************************
  Chairman's Circle Sponsors
***************************/
#homepage-circle-sponsors-wrapper {
  margin-top: -4rem;
}
#homepage-circle-sponsors-inner-wrapper {
  background-color: white;
  -webkit-box-shadow: 0px 12px 40px 0px rgba(0,0,0,0.15);
  -moz-box-shadow: 0px 12px 40px 0px rgba(0,0,0,0.15);
  box-shadow: 0px 12px 40px 0px rgba(0,0,0,0.15);
  margin: 40px auto;
  padding: 0 20px 40px 20px;
  position: relative;
  width: 100%;
}
#homepage-circle-sponsors-top-bar {
  overflow: hidden;
}
#homepage-circle-sponsors-top-bar img {
  height: 19px;
  min-width: 1140px;
  width: 1140px;
}
#homepage-circle-sponsors-title {
  font-size: 36px;
  font-weight: bold;
  padding: 20px 0;
  text-align: center;
}
@media (min-width: 992px) {
  #homepage-circle-sponsors-title {
    font-size: 44px;
  }
}
#homepage-circle-sponsors-logos-wrapper {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}
#homepage-circle-sponsors-logos-wrapper .logo {
  border: 1px solid #e1e1e1;
  height: 150px;
  margin: 1rem;
  position: relative;
  width: 200px;
}
#homepage-circle-sponsors-logos-wrapper .logo img {
  bottom: 0;
  left: 0;
  margin: auto;
  max-height: 110px;
  max-width: 160px;
  position: absolute;
  right: 0;
  top: 0;
}


/***************************
  Campaign Footer
***************************/
#homepage-campaign-footer-wrapper {
  margin-top: -3rem;
  min-height: 380px;
}
#homepage-campaign-footer-inner-wrapper {
  position: relative;
  z-index: 0;
}
#homepage-campaign-footer-inner-wrapper .text-together {}
#homepage-campaign-footer-lockup-wrapper {}
#homepage-campaign-footer-lockup-wrapper .image-wrapper {
  border: none;
  padding-right: 1rem;
}
#homepage-campaign-footer-lockup-wrapper .image-wrapper img {
  max-width: 289px;
}
#homepage-campaign-footer-lockup-wrapper .text-wrapper {}
#homepage-campaign-footer-lockup-wrapper .text-wrapper .text {
  color: #374d5c;
  font-size: 18px;
  font-weight: bold;
  line-height: 250%;
}
#homepage-campaign-footer-lockup-wrapper .text-wrapper .line {
  border: 1px solid #374d5c;
  height: 0;
  width: 1rem;
}
#homepage-campaign-forward-together-wrapper {
  margin: 1rem 0;
  position: relative;
}
#homepage-campaign-footer-together {
  font-family: DavitonBrush, "Open Sans", sans-serif;
  font-size: 110px;
  line-height: 100%;
  opacity: 13%;
}
#homepage-campaign-footer-forward {
  font-size: 30px;
  margin: auto 0;
}
#homepage-campaign-footer-person-wrapper {
  padding: 2rem 0;
}
#homepage-campaign-footer-person-wrapper img {}
#homepage-campaign-footer-wrapper .action-button-wrapper {
  padding-top: 1.5rem;
}

@media (min-width: 992px) {
  #homepage-campaign-footer-person-wrapper {
    padding: 0;
    position: absolute;
    right: 0;
    top: -2rem;
    z-index: -1;
  }
  #homepage-campaign-footer-lockup-wrapper .image-wrapper,
  #homepage-campaign-footer-lockup-wrapper .text-wrapper {
    display: inline-block;
    vertical-align: middle;
  }
  #homepage-campaign-footer-lockup-wrapper .text-wrapper {
    padding-left: 1rem;
  }
  #homepage-campaign-footer-lockup-wrapper .image-wrapper {
    border-right: 2px solid #374d5c;
  }
  #homepage-campaign-forward-together-wrapper {
    height: 150px;
  }
  #homepage-campaign-footer-together {
    font-size: 150px;
    left: 2rem;
    position: absolute;
    top: 0;
  }
  #homepage-campaign-footer-forward {
    line-height: 150px;
  }
}


